LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [opcións] fichero.lrs

Compilar un ficheiro LRS nun ficheiro LRF.

Sempre que lle pases argumentos a lrs2lrf que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --lrs
        Converte LRS a LRS, útil para a depuración.

    --output, -o
        Ruta do ficheiro de saída

    --verbose
        Procesamento prolixo

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal